/*************************************
Add your custom styles here
*************************************/

/*************************************
Rating Stars
*************************************/
.jrRatingStarsUser,
.jrRatingStarsEditor,
.jrRatingStarsUser div,
.jrRatingStarsEditor div {
  background: url(images/rating_stars.png) 0 0 repeat-x;
  height: 16px;
  font-size: 1px;
}

.jrRatingStarsUser,
.jrRatingStarsEditor {
  width: 80px;
  margin-top: 3px;
  text-align: left;
}
.jrRatingStarsUser div {
  background-position: 0 -16px;
}
.jrRatingStarsEditor div {
  background-position: 0 -32px;
}

/***** make button link white *******/
a.btn-primary, a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {color: #fff; margin:20px 0px 0px 0px;}


/***** Detail Page Overrides *******/
/*Column Widths*/
div#intown-col-1 {float:left;width:66%;min-width:400px;min-height: 300px;background-color: #FFF;}
div#intown-col-2 {float:left;width:33%;min-width: 250px;background-color: #FFF;}

/*Column 1 Styling */
/*Row 1 Styling */
div.jr-detail-row1 {width:100%;display:inline-block;margin-top:20px;}
div.jr-detail-row1-col1 {float:left;width: 39%;margin-right: 2%;display:inline-block;}
div.jr-detail-row1-col1-price {position:relative;z-index: 5;font-size: 2em; width:98.2%;

background-color: #77c0d0;border: 1px solid #77c0d0;
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
    line-height: 1.5em; 
    padding: 1px;
    font-weight: bold;
	color: white;
	text-align:center;
}
div.jr-detail-row1-col1-price p {margin:0px; padding:0px;}
div.jr-detail-row1-col1-price .or-arrow1 {width:126px; height:54px; position:absolute; z-index:100; left:76%; bottom:45%;
background: url(../images/arrowprice.png) no-repeat center center;
    webkit-background-size: cover;
    moz-background-size: cover;
    o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowprice.png',     sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowprice.png', sizingMethod='scale');

}
div.jr-detail-row1-col2 .or-arrow2 {width:56px; height:34px; position:absolute; z-index:100; right:61%; bottom:35px;
background: url(../images/arrowgo.png) no-repeat center center;
    webkit-background-size: cover;
    moz-background-size: cover;
    o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowgo.png',     sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowgo.png', sizingMethod='scale');

}
div.jr-detail-row1-col1-image {text-align: center; margin-top: 0px;max-width:300px; border: 1px solid #77c0d0;/*background-color: blue;*/}
div.jr-detail-row1-col2 {float:left;width: 42%;margin:0 7% 0 10%;display:inline-block; position:relative;}
div.jr-detail-row1-col2 p span {font-size: 1.2em;font-weight: bold; border-bottom:1px dotted #CCC; width:100%; display:block;}

/*Blue Button Call To Action*/
div.jr-detail-row1-call {width: 100px; background-color: #77c0d0;border: 1px solid #01A0D4;
    border-radius: 5px 5px 5px 5px;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.5em; 
    margin: 25px auto;
    padding: 7px 15px;
    text-align: center;
    font-weight: bold;
	color: white;
	text-decoration: underline;
}
div.jr-detail-row1-call:hover {color: black;text-decoration: underline;}
div.jr-detail-row1-call2 {
	background-color: #00AAE2;
	background-image: linear-gradient(to bottom, #62BFDE, #00AAE2);
	border: 1px solid #01A0D4;
    border-radius: 5px 5px 5px 5px;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.5em; 
    margin: 25px auto;
    padding: 7px 15px;
    text-align: center;
    font-weight: bold;
	color: white;
	text-decoration: underline;
}
div.jr-detail-row1-call2 a {margin: 20px;}
div.jr-detail-row1-call2:hover {color: black;text-decoration: underline;}


.uratings {background:#CCC; font-weight:bold; color:#333; text-align:center; padding:3px 0px; margin:1px; border:1px dotted #999999;} 
.uratings span {font-weight:normal;}



/*Features Tab Styling */
jrFieldGroupTitle, h3.jrFieldGroupTitle {font-size: 1.5em;border-bottom: 1px dotted #CCCCCC;padding: 20px 0 0 0;margin-bottom:.5em;line-height: 1em;}
.jrFieldGroup .jrFieldLabel {width: 25%;font-size: 1em;}
.jrFieldGroup .jrFieldValue {margin-left: 25%;}
div.pros-and-cons .jrFieldLabel {width: 10%;font-size: 1em;}
div.pros-and-cons .jrFieldValue {margin-left: 10%;}



/*Column 2 Styling */
div.jr-detail-col2-top {float:left;margin:0;width: 95%;margin-left: 5%}
div.jr-detail-col2-bottom {float:left;margin:0;width: 95%;margin-left: 5%}
div#intown-col-2 div.jrCustomFields {clear: right;float: left;width:100%;margin: 15px 0;background: #f0f0f0;padding: 10px;margin: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}





/***** List Page Overrides *******/
.jrThumbview .jrResults .jrListItem {height: 317px;}
.menu-joomla-hosting .jrThumbview .jrResults .jrListItem {height: 345px;}
.menu-uptime-monitors .jrThumbview .jrResults .jrListItem {height: 345px;}
.menu-newsletter-hosting .jrThumbview .jrResults .jrListItem {height: 345px;}

.jrThumbview .jrResults .jrListItem .jrListPrice {border-bottom: 1px dotted #666666;font-size: 20px; margin: 0px 5px 2px 5px; background:#E8E8E8; padding:4px 10px 0px 10px;  -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; min-height:28px;}
.menu-joomla-hosting .jrThumbview .jrResults .jrListItem .jrListPrice {height:28px;}
.menu-uptime-monitors .jrThumbview .jrResults .jrListItem .jrListPrice {height:28px;}
.menu-newsletter-hosting .jrThumbview .jrResults .jrListItem .jrListPrice {height:28px;}

.jrThumbview .jrResults .jrListItem .jrListRatings {background-color: transparent; margin-top:10px; height:45px;}
.jrThumbview .jrResults .jrListItem .jrListRatings span {font-weight:bold;}

.jrThumbview .jrResults .jrListItem .jrListCompanyLink {font-weight:bold; margin:10px; border-bottom:1px solid #666666;}
.menu-joomla-hosting .jrThumbview .jrResults .jrListItem .jrListCompanyLink {height:50px;}
.menu-uptime-monitors .jrThumbview .jrResults .jrListItem .jrListCompanyLink {height:50px;}
.menu-newsletter-hosting .jrThumbview .jrResults .jrListItem .jrListCompanyLink {height:50px;}


/***** Tab CSS Overrides *******/
.ui-widget {font-family: inherit;font-size: inherit;}
.ui-widget-content {color: /*inherit*/#222;}

/* Submit a Company Overrides */
.jr-form-categories-outer .jr-cat-select {display:none;}
.jr-form-categories-outer #cat_id2 {display:inline !important;}


/***** START: custom module code ******/
/****************************************************
Add your custom styles for modules and plugins here
****************************************************/

/*************************************
JReviews Editor Top Picks (Table Home & Top Picks Landing Page)
*************************************/
.jhr-hometablewrap {width:100%; float:left; margin-right:2%;} /*was 450px*/
.jr-hometableout {background-color: #304345;border-radius: 3px 3px 3px 3px;width: 100%; padding:3px;} /*was 444px */

div.home-table-editor-jhr .jrModuleItem {background: none repeat scroll 0 0 #789aa1;margin: 3px; border-radius: 3px 3px 3px 3px;}
div.home-table-editor-jhr .jrModuleItem:hover {background-color:#82a7ae;}
div.home-table-editor-jhr .jrResults {padding-top: 0px;}


/********* First Column ***********/
div.home-table-editor-jhr div.jrModuleItemNumber {width: 40px; height:34px; font-weight:bold; font-size:2em; background-color:#FFF; text-align:center; padding:6px 0px 0px 0px; margin:16px 6px 0px 6px; color:#303030;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
/********* Second Column ***********/
div.home-table-editor-jhr div.jrModuleItemContent {float: left;width: 200px;font-size:1.4em;font-weight:bold;text-align:left;white-space:normal; background:#304345; margin:5px; padding:0 5px;
-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemTitle {line-height: 28px;margin: 3px 0 0 0;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemTitle a {color:#ff8400; font-size:1.5em !important; font-weight:bold;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemTitle a:hover {color:#FAB22E;text-decoration: underline;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemEditorRating {width:100%;font-size:1.3em;font-weight:bold;text-align:left;padding:0 5px;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemEditorRating .jrOverallRatings {margin: 0;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemEditorRating .jrOverallRatings span.jrRatingValue {margin: -1px 0 0 5px;line-height:1.4em;font-weight: bold; font-size:0.8em; color:#FFF;}


/******** Third Column *************/
div.home-table-editor-jhr div.jrModuleItemAction {float:left;width:155px;text-align: center;padding: 0 5px;}
div.home-table-editor-jhr div.jrModuleItemPrice {color:#FFF; font-weight:bold; font-size:1.5em; padding-top:6px;}
div.home-table-editor-jhr div.jrModuleItemPrice span {font-style:italic; font-size:0.7em;}
div.home-table-editor-jhr div.jrModuleItemReadReview {margin-top:0px;}
div.home-table-editor-jhr div.jrModuleItemReadReview a {color:#fff;font-size:0.9em; font-weight:bold;}
div.home-table-editor-jhr div.jrModuleItemReadReview a:hover {text-decoration: underline;}


/******** Listing Module ***********/
/*********Changes to all listing modules **************/
.jrModuleItems .jrModuleItemTitle {font-weight: bold;}
.jrModuleItems .jrModuleItem {font-size: 12px !important;}
.jrModuleItems .jrModuleItemTitle a {font-size: 17px !important;}

/**************** _textstars Module Styling ***************/
div.jrModuleItemTextStars {float:left;width:100%;margin-bottom: 3px;font-size: 16px !important;font-weight: bold; white-space:normal;}
div.jrModuleItemTextStars a {font-size: 16px !important;}
div.jrModuleItemTextStars span.rating_value {margin: 0 0 0 5px;line-height:1em;font-weight: bold}
div.jrModuleItemTextStarsNumber {float: left;width:5%;min-width:10px;font-weight: bold;font-size:14px;}
div.jrModuleItemTextStarsContainer {float:left;width:95%}
div.jrModuleItemTextStarsTitle {float:left;width:56%;padding-right:2%;min-width: 135px;}
div.jrModuleItemTextStarsRatings {float:left;}

/**************** _nostars Module Styling ***************/
div.moduletable-nostars .jrModuleItems .jrModuleItemThumbnail, 
div.moduletable-nostars .jrModuleItems .jrModuleItemNumber, 
div.moduletable-nostars .jrModuleItems .jrModuleItemTitle {float: left;display: inline-block;}

div.moduletable-nostars .jrModuleItems .jrModuleItemThumbnail {margin: 0 10px 0 0;}
div.moduletable-nostars .jrModuleItems .jrModuleItemThumbnail img {border: none}
div.moduletable-nostars .jrModuleItems .jrModuleItemTitle, div.moduletable-nostars .jrModuleItems .jrModuleItemNumber {/*set this to height of thumnail*/line-height: 60px;font-size: 16px !important;}
div.moduletable-nostars .jrModuleItems .jrModuleItemTitle a, div.moduletable-nostars .jrModuleItems .jrModuleItemNumber a {font-size: 16px !important;}
div.moduletable-nostars .jrModuleItems .NoStarsNoThumb, div.moduletable-nostars .jrModuleItems .NoStarsNoThumb {/*set this to height of thumnail*/line-height: 1.2em;}
div.moduletable-nostars .jrModuleItems .NoStarsThumb, div.moduletable-nostars .jrModuleItems .NoStarsThumb {/*set this to height of thumnail*/margin-top: -15px;}

/**************** Top 20 Module Styling ***************/

div.top-twenty-hosting div.top-hosting-header-container {width:100%;color:#FFF;font-size:1.2em;text-align:center;display:inline-block;background-color:#304345;border-bottom: 3px solid #FF8400;border-radius: 2px 2px 2px 2px; padding:5px 0px; text-shadow:0 2px 3px #000000;}
div.top-twenty-hosting div.jrModuleItems div.jrModuleItem {font-size: 1.2em !important;/*background-color: blue;*/padding: .7em 0 .6em 0 !important; width:100%; margin-top:5px;}
div.top-twenty-hosting div.jrModuleItems div.jrModuleItem:hover {background-color: #E8E8E8;}
div.top-twenty-hosting div.jrModuleItems div.jrModuleItem a {text-decoration: underline;}
div.top-twenty-hosting .top-hosting-editor-rating span {float:left;margin-left:8%;font-size: 1.1em;color:#ff8400; background:#304345; border-radius:4px; padding:0px 5px;}
div.top-twenty-hosting .top-hosting-price {font-weight:bold;}
div.top-twenty-hosting .jrModuleItems .jrDivider {border-bottom:1px dotted #C1C1C1}

div.top-twenty-hosting div.top-hosting-rank-width {float:left;width:3%;padding-left:1%;margin: 0;}

div.top-hosting-company-name-width {float:left; width:20%;}
div.top-hosting-editor-rating-width {float:left;width: 16%;}
div.top-hosting-price-width {float:left;width: 9%;}
div.top-hosting-space-transfer-width {float:left;width: 17%;}
div.top-hosting-moneyback-width {float:left;width: 11%;}
div.top-hosting-review-link-width {float:left;width: 22%;}

div.top-hosting-rank {/*font-size: 1.5em;background-color: red;*/}
div.top-hosting-company-name {font-size:1.1em;font-weight: bold;}
div.top-hosting-editor-rating {/*background-color:green;*/}
div.top-hosting-editor-rating span {float:left;margin-left:8%;font-size: 1.1em;color:#111}
div.top-hosting-price {/*background-color:lime;*/}
div.top-hosting-space-transfer {/*background-color:blue;*/}
div.top-hosting-moneyback {/*background-color:maroon;*/}
div.top-hosting-review-link {/*background-color:purple;*/}

/**** _tphosting-jhr Module Stylings ****/
div.fullwidth-container {border: 1px solid #666666; border-radius: 5px 5px 5px 5px; display: inline-block; margin-bottom: 30px; padding: 1%; width: 96%;font-size:15px;/* min-width:470px;*/}
/*.top-picks-thumb-shrink div.fullwidth-container {min-width:430px;} */
div.fullwidth-row1 {display:inline-block;width:98.1%;border-bottom: 1px dotted #666666;font-size: 20px; margin-bottom: 2px; background:#E8E8E8; padding:4px 10px 0px 10px;  -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}
div.fullwidth-row1 a {color:#0099CC; margin-left:8px;}
div.fullwidth-row1-col1 {float:left;}
div.fullwidth-row1-col2 {float:right; font-weight:bold; font-size:15px; color:}
.fullwidth-row1-col2 span {font-size:12px; font-weight:normal;}
.fullwidth-row1-col2 a {font-size:15px; font-weight:normal;}
span.tp-jhr-contentNumber {color: #000;}
span.tp-jhr-url {font-size: 12px;float:right;}



div.fullwidth-row2 {float: left;width:100%;/*background-color: blue;*/}
div.fullwidth-row2-col1 {float: left; text-align:center; width:30%}
.fullwidth-row2-col1 .fullwidth-row2-col1-ratings p {float:left; margin:0px 5%;color:#6E6E6E;font-weight:bold;font-size: 1.5em;line-height: 2em;}
.fullwidth-row2-col1 .fullwidth-row2-col1-ratings p span {color:#FF8400;font-size: 1.5em}
.fullwidth-row2-col1 .fullwidth-row2-col1-link {width: 100%; text-align:center; margin-top:20px; font-weight:normal;}
.fullwidth-row2-col1 .fullwidth-row2-col1-link a {font-size:1.3em;}
.fullwidth-row2-col3 .fullfeatures strong {font-size:1.3em;}
div.fullwidth-row2-col1 img {}
.jrModuleItems div.fullwidth-container .jrModuleItemThumbnail {width:100%;}  /*Not Sure what this line was for*/
div.fullwidth-row2-col1-ratings {float:left; margin:0px auto; width:100%;}
div.fullwidth-row2-col1-link {float:left;clear:left}

div.fullwidth-row2-col2-price {margin: 48px 5px 5px 5px;font-size: 26px;text-align: center;}
div.fullwidth-row2-col2 {float:left;width:30%;margin-top:5%;line-height:30px;padding:0; /*background-color: aqua;*/}
div.fullwidth-row2-col2 h3 {margin:10px 0;}
div.tp-jhr-user {float: left;text-align:center;margin: 10px;font-size: 14px;}
div.tp-jhr-editor {float: left;text-align:center;margin: 10px;font-size: 14px;}
div.tp-jhr-ratingnumber {border: none solid silver; background-color:#EAEAEA; border-radius: 5em 5em 5em 5em; float: left; height: 7em; margin:10px 10px; width: 7em;}
div.tp-jhr-ratingnumber p {color: gold; font-size: 45pt; position: relative; text-align: center; text-shadow: 0 2px 2px #999999; top: 33px;}
div.tp-jhr-ratingname {}
div.tp-jhr-norate {margin:0 0 0 15px;clear: left;}
.fullwidth-row1 .fullwidth-row1-col2 {display:none;}

div.fullwidth-row2-col3 {float:left;width:38%; margin-top:15px;/*background-color: green;*/}
div.tp-jhr-plans {margin: 10px;width:110px;text-align:center;color:#333333; padding:10px; font-size:14px; float: left; background-color:#CCCCCC;text-shadow:0 2px 2px #fff;border:none 0px #000000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;white-space: nowrap;}
div.tp-jhr-plans:hover {background-color:#00AAE2; -moz-box-shadow: 0px 0px 6px #999999; -webkit-box-shadow: 0px 0px 6px #999999; box-shadow: 0px 0px 6px #999999;}
div.tp-jhr-plans a {font-weight:normal;color:#333333;}
div.tp-jhr-plans:hover a {color:#000;}
div.tp-jhr-review {margin: 10px;width:90px;text-align:center;color:#333333; padding:10px; font-size:14px; float: left; background-color:#CCCCCC;text-shadow:0 2px 2px #fff;border:none 0px #000000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;white-space: nowrap;}
div.tp-jhr-review:hover {background-color:#00AAE2; -moz-box-shadow: 0px 0px 6px #999999; -webkit-box-shadow: 0px 0px 6px #999999; box-shadow: 0px 0px 6px #999999;}
div.tp-jhr-review a {font-weight:normal;color:#333333;}
div.tp-jhr-review:hover a {color:#000;}
.fullfeatures {float:left;}

.fullwidth-row2-col2-goto {width:134px; margin:0px auto; position:relative;}
.fullwidth-row2-col2-goto .jr-detail-row1-call {font-size:1.2em;}

.fullwidth-row2-col2 .or-arrow1 {width:56px; height:34px; position:absolute; z-index:100; top:0px; left:-44px;
background: url(../images/arrowgo.png) no-repeat center center;
    webkit-background-size: cover;
    moz-background-size: cover;
    o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowgo.png',     sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowgo.png', sizingMethod='scale');
}
.fullfeaturesbuttons {float: left;margin: 15px 0 0 5%;}




/*************************************
START: COMPARE TWO TOP MODULE STYLING
*************************************/

/**************** _compare-two-top Module Styling ***************/
.jrModuleItemsCompareTop {float: left;width:50%;} 
.jrModuleItems .jrModuleItemsCompareTop {float:left;width:50%;margin:0;text-align: center;}
span.jrlistprice {text-decoration: line-through;}
.jrModuleItems .reasons {/*height:100px;*/}
.jrModuleItems .why h3 {    color: #e17b26;font-size: 180%;font-weight: normal;line-height: 36px; padding-top:5px;}
.vssection .jrModuleItemsCompareTop strong a {margin: 20px auto 0px auto;padding: 2%;text-align: center;white-space: nowrap;width: 40%; border:1px solid #B2B2B2;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#D1D1D1', endColorstr = '#ffffff');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#D1D1D1', endColorstr = '#ffffff')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #D1D1D1, #ffffff);
background-image: -ms-linear-gradient(top, #D1D1D1, #ffffff);
background-image: -o-linear-gradient(top, #D1D1D1, #ffffff);
background-image: -webkit-gradient(linear, center top, center bottom, from(#D1D1D1), to(#ffffff));
background-image: -webkit-linear-gradient(top, #D1D1D1, #ffffff);
background-image: linear-gradient(top, #D1D1D1, #ffffff);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.jrModuleItemsCompareTopBox {float: left;width:43%;margin:3%;text-align: center;border: 1px solid black;}
.jrModuleItemsCompareTopBoxItem {float:left; width: 50%;}
.vssection .jrModuleItems .ulstorage {font-family:MetaBlack,"Trebuchet MS",sans-serif; font-weight:bold; font-size:170%; border-bottom:1px solid #CCC; border-top:1px solid #CCC; margin:0px 2.5%; width:45%; padding:5px 0px;}

.vssection {background:url(../theme_images/versus.jpg) no-repeat scroll center 7%; background-size:12%;}

.jrModuleItemsCompareTopBox {border:2px dashed #CCCCCC !important; padding:5px 0px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background:url(../theme_images/back-stripes.png) top left repeat;}

.vssection div.jr-intown-row1-call, .vssection .btn-success  {color: #fff;font-size: 24px; margin: 20px auto 0px auto;padding: 2%;text-align: center;white-space: nowrap;width: 40%; border:1px solid #268f0e; */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#50c036', endColorstr = '#2fa613');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#50c036', endColorstr = '#2fa613')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #50c036, #2fa613);
background-image: -ms-linear-gradient(top, #50c036, #2fa613);
background-image: -o-linear-gradient(top, #50c036, #2fa613);
background-image: -webkit-gradient(linear, center top, center bottom, from(#50c036), to(#2fa613));
background-image: -webkit-linear-gradient(top, #50c036, #2fa613);
background-image: linear-gradient(top, #50c036, #2fa613);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
text-shadow: 1px 1px 0.5px #000000;
}

.vssection div.jr-intown-row1-call:hover, .vssection .btn-success:hover {color:#cccccc;}


/*************************************
COMPARE TWO TOP MODULE STYLING
*************************************/
.jrModuleItemsCompareHeaderWrap .jrModuleItemsCompareField {text-align: center;}
.jrModuleItemsCompareFieldWrap {margin-top: 50px;}
.jrModuleItemsCompareLabel {float: left;width: 30%;}
.jrModuleItems .jrModuleItemsCompareField {float: left;width: 33%;margin:0;}
.jrModuleItemsCompareFieldWrap .jrModuleItemsCompareField  {text-align: center;}


/**************** top-picks-thumb-shrink Module Pauls Styling **************
.top-picks-thumb-shrink .jrModuleItems .jrModuleItemThumbnail {width:40%}
.top-picks-thumb-shrink .fullwidth-row2-col2 {width:50%;} */
.top-picks-thumb-shrink {min-width:450px;}

div.k2homethumb .even, div.k2homethumb .odd {min-height:305px;}
.vssection .jrModuleSlider {overflow:visible !important;}
.vssection .jrModuleSlider .jrModuleItems {overflow:visible !important;}

/*** Pauls Changes Mid blog section ***/
.itemCompareWrapper {margin-top:40px !important; padding-top:30px; border-top:3px dotted #cccccc; padding-left: 5%;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#F2F2F2', endColorstr = '#ffffff');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#F2F2F2', endColorstr = '#ffffff')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #F2F2F2, #ffffff);
background-image: -ms-linear-gradient(top, #F2F2F2, #ffffff);
background-image: -o-linear-gradient(top, #F2F2F2, #ffffff);
background-image: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2), to(#ffffff));
background-image: -webkit-linear-gradient(top, #F2F2F2, #ffffff);
background-image: linear-gradient(top, #F2F2F2, #ffffff);
}
.itemCompareWrapper .itemFullText h2 {border-bottom:none; margin-bottom:5px; padding-bottom:5px; }
.itemCompareWrapper div.itemFullText h3 {border-bottom:none; margin-bottom:5px; padding-bottom:5px; }
.itemCompareWrapper div.itemFullText h4 {color:#ED1F28; font-size:120%; padding-top:5px;}
.itemCompareWrapper .itemFullText table {background:#FFF;-moz-border-radius: 5px; border:1px solid #efefef; border-collapse:separate;
-webkit-border-radius: 5px;
border-radius: 5px;}
.itemCompareWrapper .itemFullText table h4 {background:#efefef; border-bottom:1px dotted #999999;margin:0px 1px; padding:5px;}
.itemCompareWrapper .itemFullText table p {padding:5px; color:#1192AD;}

/* Lowersection Paul */
.jrfeaturecomparel {border-top:3px dotted #cccccc;margin-top:40px !important; padding:10px 10px 10px 10px;
background:#F2F2F2;}
.jrfeaturecomparel .jrModuleItemsCompareField ul {list-style: none;}

.jrModuleItemsCompareLabel {font-style:italic;}
.jrfeaturecomparel div.jr-intown-row1-call, .jrfeaturecomparel .btn-success  {color: #fff;font-size: 24px; margin: 20px auto 0px auto;padding: 2%;text-align: center;white-space: nowrap;border:1px solid #268f0e; */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#50c036', endColorstr = '#2fa613');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#50c036', endColorstr = '#2fa613')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #50c036, #2fa613);
background-image: -ms-linear-gradient(top, #50c036, #2fa613);
background-image: -o-linear-gradient(top, #50c036, #2fa613);
background-image: -webkit-gradient(linear, center top, center bottom, from(#50c036), to(#2fa613));
background-image: -webkit-linear-gradient(top, #50c036, #2fa613);
background-image: linear-gradient(top, #50c036, #2fa613);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
text-shadow: 1px 1px 0.5px #000000;
}
.jrfeaturecomparel div.jr-intown-row1-call:hover, .jrfeaturecomparel .btn-success:hover {color:#cccccc;}
.jrfeaturecomparel .jrModuleItems .ulstorage {font-family:MetaBlack,"Trebuchet MS",sans-serif; font-weight:bold; font-size:170%; border-bottom:1px solid #CCC; border-top:1px solid #CCC; margin:0px 2.5%; width:28%; padding:5px 0px;}
.jrfeaturecomparel .bspace {margin-top:10px;}
.btn:hover {background-position:0 -55px !important;}


.jrReviewContainer .jrUserInfo {width:50%;}
.jrPage h3 {white-space:normal; line-height:25px;}

.jr-listing-outer .jrButton.jrSmall {padding:7px 9px;}
/*************************************
END: COMPARE TWO TOP MODULE STYLING
*************************************/






/**************** top-picks-thumb-shrink Module Pauls Styling **************
.top-picks-thumb-shrink .jrModuleItems .jrModuleItemThumbnail {width:40%}
.top-picks-thumb-shrink .fullwidth-row2-col2 {width:50%;} */
/*.top-picks-thumb-shrink {min-width:450px;}*/

/* Normal Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	div.fullwidth-row1 {width:97.7%;}
	.fullwidth-row2-col1 .fullwidth-row2-col1-ratings p {margin:0px 2%;}
	.fullwidth-row1 .fullwidth-row1-col2 {display:none;}
	
	.jrReviewContainer .jrUserInfo {width:45%;}

}
/* Landscape iPad */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.jhr-hometablewrap {width:376px;}
.jr-hometableout {width:370px;}
div.home-table-editor-jhr div.jrModuleItemContent {width:150px;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemTitle a {font-size:1.1em !important;}
div.home-table-editor-jhr div.jrModuleItemAction {width:132px;}
div.home-table-editor-jhr div.jrModuleItemReadReview a {font-size:0.7em;}
.fullwidth-row2-col1 .fullwidth-row2-col1-ratings {display:none;}
.fullwidth-row2-col1 .fullwidth-row2-col1-link {display:none;}
.fullwidth-row1 .fullwidth-row1-col2 {display: block;}


div.tp-jhr-review {font-size:12pt; width:83px;}
.top-picks-thumb-shrink .fullfeaturesbuttons {margin-left:0px;}
div.tp-jhr-plans {font-size:12pt; width:105px;}
div.fullwidth-row2-col2-price {margin-top:22px;}
div.fullwidth-row1 {width:97.1%;}
div.fullwidth-row2-col1 {width:50%}
div.fullwidth-row2-col2 {width:50%}
div.fullwidth-row2-col3 {width:100%}


/*Top 20 List Module Styling */
div.top-hosting-company-name-width {width: 30%;}
div.top-hosting-editor-rating-width {;width: 23%;}
div.top-hosting-price-width {width: 12%;}
div.top-hosting-review-link-width {width: 30%;}

/*** Compare Pages ***/
.reasons h3 {font-size:145%}
.jrModuleItemsCompareTopBox {font-size:87%;}
.jrModuleItems .reasons {min-height:160px;}
.jrModuleItems .jrModuleItemThumbnail img {width:90% !important; height:auto !important;}
.itemCompareWrapper .rt-grid-8 {width:100%;}

.jrReviewContainer .jrUserInfo {width:auto;}
.jrRatingInfo {float:left !important;}
.jrRatingBarsUser {width:300px !important;}
.jrGrid > .jrCol4 {width:100% !important;}
}
/* Narrow iPad */
@media only screen and (min-width: 481px) and (max-width: 767px) {
	
.jrModuleItems div.fullwidth-container  .jrModuleItemThumbnail {width:89%;}  /*Not Sure what this line was for*/
div.tp-jhr-review {font-size:11pt; width:75px;}
div.tp-jhr-plans {font-size:11pt; width:100px;}
div.fullwidth-row2-col2-price {margin-top:2px; font-size:20px;}
div.fullwidth-row1 {width:95.5%;}
.fullwidth-row1 .fullwidth-row1-col2 {display: block;}

div.fullwidth-row2-col1 {width:50%;}
div.fullwidth-row2-col2 {width:50%;}
div.fullwidth-row2-col3 {width:100%; margin-top:0px;}

.fullwidth-row2-col2-goto .jr-detail-row1-call {font-size:0.8em; width:66px; margin-top:18px; margin-bottom:10px;}
.fullwidth-row2-col2 .or-arrow1 {left:-18px;}

.top-picks-thumb-shrink div.fullwidth-row1-col2 {}

/*Top 20 List Module Styling */
div.toplist div.jrModuleItems div.jrModuleItem {font-size: 1.2em !important;}
.jrModuleItems .jrModuleItemTitle a {font-size: 1em !important;}
div.top-hosting-company-name-width {width: 40%;}
div.top-hosting-editor-rating-width {width: 14%;}
div.top-hosting-review-link-width {width: 40%;}
.top-picks-thumb-shrink .fullfeaturesbuttons {margin-left:0px;}

.fullwidth-row2-col1 .fullwidth-row2-col1-ratings {display:none;}
.fullwidth-row2-col1 .fullwidth-row2-col1-link {display:none;}

/*** Compare Pages ***/
.reasons h3 {font-size:110%; line-height:21px;}
.vssection .jrModuleItems .ulstorage {font-size: 132%;}
.jrModuleItemsCompareTopBox {font-size:87%; width:}
.vssection img {height:auto !important;}
.jrModuleItemsCompareTopBoxItem {float:none; width:100%;}
.jrModuleItems .jrModuleItemThumbnail img {width:90% !important; height:auto !important;}
.jrModuleItems .jrModuleItemThumbnail {margin:0px;}
.jrfeaturecomparel .jrModuleItems .ulstorage {font-size:130%;}
.jrfeaturecomparel div.jr-intown-row1-call, .jrfeaturecomparel .btn-success {font-size:12px; padding:7px;}
.jrModuleItemsCompareField h3 {font-size:120%;}
.btn-large {font-size: 13px; padding:3px; width:100px;}
.jrModuleItems .reasons {min-height:220px;}
.vssection img.jrMediaPhoto {width:74% !important;}
.vssection {background:url("../theme_images/versus.jpg") no-repeat scroll center 4% / 12% auto transparent}
.jrModuleItemsCompareField .btn {font-size:12px;}

.jrReviewContainer .jrUserInfo {width:auto;}
.jrRatingInfo {float:left !important;}
.jrRatingBarsUser {width:210px !important;}
.jrGrid > .jrCol4 {width:100% !important;}
}

/* Mobile Device */
@media only screen and (max-width: 480px) {
.jhr-hometablewrap {width:290px; margin-right:0px;}
.jr-hometableout {width:290px;}
div.home-table-editor-jhr div.jrModuleItemContent {width:111px;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemTitle a {font-size:0.8em !important;}
div.home-table-editor-jhr div.jrModuleItemAction {width:92px;}
div.home-table-editor-jhr div.jrModuleItemReadReview a {font-size:0.4em;}
div.home-table-editor-jhr div.jrModuleItemContent div.jrModuleItemEditorRating .jrOverallRatings span.jrRatingValue {font-size:0.6em;}
.fullwidth-row1 .fullwidth-row1-col2 {display: block;}

.jrModuleItems div.fullwidth-container .jrModuleItemThumbnail {}  /*Not sure what this line was for SKJ */
div.tp-jhr-review {font-size:11pt; width:75px;}
div.tp-jhr-plans {font-size:11pt; width:100px;}

.top-picks-thumb-shrink {min-width:100px;}
div.fullwidth-row1 {width:94%;}
div.fullwidth-row1-col2 {float:left;}
div.fullwidth-row2-col3 .fullfeatures {padding:5px;}

div.fullwidth-row2-col1 {width:100%;}
div.fullwidth-row2-col2 {width:100%;}
div.fullwidth-row2-col3 {width:100%; margin-top:0px;}
div.fullwidth-row2-col2-price {margin-top:2px; font-size:20px;}

.fullwidth-row2-col2-goto .jr-detail-row1-call {font-size:0.8em; width:66px; margin-top:0px; margin-bottom:10px;}
.top-picks-thumb-shrink .fullfeaturesbuttons {margin-left:0px;}
.fullwidth-row2-col2 .or-arrow1 {left:-26px;}
div.fullwidth-row1 a {font-size:13px; }
div.fullwidth-row1 .fullwidth-row1-col2 {float:right;}

.fullwidth-row2-col1 .fullwidth-row2-col1-ratings {display:none;}
.fullwidth-row2-col1 .fullwidth-row2-col1-link {display:none;}
	

/*Top 20 List Module Styling */
div.toplist div.jrModuleItems div.jrModuleItem {font-size: 1.2em !important;}
.jrModuleItems .jrModuleItemTitle a {font-size: 1em !important;}
div.top-hosting-company-name-width {width: 40%;}
div.top-hosting-editor-rating-width {;width: 20%;}
div.top-hosting-review-link-width {width: 36%;}

/*** Compare Pages ***/
.reasons h3 {font-size:110%; line-height:21px;}
.vssection .jrModuleItems .ulstorage {font-size: 132%;}
.jrModuleItemsCompareTopBox {font-size:82%; width:42%;}
.vssection img {height:auto !important;}
.jrModuleItemsCompareTopBoxItem {float:none; width:100%;}
.jrModuleItems .jrModuleItemThumbnail img {width:90% !important; height:auto !important;}
.jrModuleItems .jrModuleItemThumbnail {margin:0px !important;}
.jrfeaturecomparel .jrModuleItems .ulstorage {font-size:100%;}
.jrfeaturecomparel div.jr-intown-row1-call, .jrfeaturecomparel .btn-success {font-size:12px; padding:7px;}
.jrModuleItemsCompareField h3 {font-size:110%;}
.btn-large {font-size: 13px; padding:3px; width:100px;}
.btn {display:inline !important;}
.jrModuleItemsCompareLabel h3 {font-size:110%;}
.jrModuleItemsCompareField .btn {display: block !important; width:88px !important; font-size:10px !important; padding:2px !important;}

.jrModuleItems .reasons {min-height:270px;}
.vssection img.jrMediaPhoto {width:74% !important;}
.vssection {background:url("../theme_images/versus.jpg") no-repeat scroll center 3% / 12% auto transparent}
.jrModuleItems .jrModuleItemsCompareTop .btn {display:block !important;}

.jrReviewContainer .jrUserInfo {width:auto;}
.jrRatingInfo {float:left !important;}
.jrRatingBarsUser {width:210px !important;}
.jrGrid > .jrCol4 {width:100% !important;}

a.btn-danger {display:block !important; width:90%;}

}
/**************** Compare Pages **************/	
.compare-row1 {float:left;width: 100%;border-bottom: 2px solid #CCC;}
.compare-row1 h2 {border-bottom: none;margin: 0;}
.compare-row1-col1 {float: left;width: 60%}
.compare-row1-col2 {float: left;}

.compare-row2{float: left;width: 100%}
.compare-row2-col1 {float:left;width:30%;max-width: 320px;/* background-color: red;*/}
.compare-row2-col2 {float:left;width:40%;text-align: center;padding-top: 30px; /*background-color: yellow;*/}
.compare-row2-col3 {float:left;width:30%;/*background-color: green;*/}

compare-noteable {}



/***** END: custom module code *****/









@media only screen and (min-width: 960px) and (max-width: 1199px) {
.jrThumbview .jrResults .jrListItem .jrListPrice {font-size:16px; min-height:28px;}
.jrThumbview .jrResults .jrListItem .jrListRatings {margin-top:5px; font-size:90%; line-height:1.5em;}
.jrThumbview .jrResults .jrListItem .jrListCompanyLink {margin:5px 2px 5px 2px; height:55px;}
.jrThumbview .jrResults .jrListItem {height:318px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
div.jr-detail-row1-col2 .or-arrow2 {right:67%;}

.jrThumbview .jrResults .jrListItem .jrListPrice {font-size:16px; min-height:28px;}
.jrThumbview .jrResults .jrListItem .jrListRatings {margin-top:5px; font-size:90%; line-height:1.5em;}
.jrThumbview .jrResults .jrListItem .jrListCompanyLink {margin:5px 2px 5px 2px; height:55px;}
.jrThumbview .jrResults .jrListItem {height:320px;}
	
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
div.jr-detail-row1-col2 .or-arrow2 {right:68%;}

.jrThumbview .jrResults .jrListItem .jrListPrice {font-size:12px; min-height:28px;}
.jrThumbview .jrResults .jrListItem .jrListRatings {margin-top:5px; font-size:90%; line-height:1.5em;}
.jrThumbview .jrResults .jrListItem .jrListCompanyLink {margin:5px 2px 5px 2px; height:55px; font-size:80%; line-height:1.5em}
.jrThumbview .jrResults .jrListItem {height:320px;}
	
}

@media only screen and (max-width: 480px) {
	div.jr-detail-row1-col2 .or-arrow2 {right:68%;}
	
.jrThumbview .jrResults .jrListItem .jrListPrice {font-size:12px; min-height:28px;}
.jrThumbview .jrResults .jrListItem .jrListRatings {margin-top:5px; font-size:90%; line-height:1.5em;}
.jrThumbview .jrResults .jrListItem .jrListCompanyLink {margin:5px 2px 5px 2px; height:55px; font-size:80%; line-height:1.5em}
.jrThumbview .jrResults .jrListItem {height:265px;}
	
}

